BANK MEGA SYARIAH ES Bugs - Bug #3311

[HR-Report]perbaikan pada report wage type recap dimana untuk kolom gaji yang diterima ini tidak
balance dengan di payroll result desember 2024

12/20/2024 02:31 PM - Muhammad Bintar

Status: Revise Start date: 12/20/2024

Priority: Urgent Due date: 12/23/2024

Assignee: Tri Rizgiaty % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada report wage type recap dimana untuk kolom gaji yang diterima tidak
balance dengan di payroll result desember 2024. yang betul adalah 11 juta
Contoh employee 00007338 miki hermawan
History

#1 - 12/20/2024 03:13 PM - Tri Rizqiaty
- File clipboard-202412201513-igvbc.png added
- Status changed from New to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

Case tsb terjadi karena memang ada data retro/rapel, tp sepertinya di payslip tdk terhitung krn custom khusus BMS.
Dan dipayroll result dibulan running tdk akan tampil, harus dilihat dibulan retro.

Krn di bank transfer pun, yg tampil sama seperti wtrecap.
REPORT BANK TRANSFER
Gaji bulan December 2024

&CCREK NAMAREK BANK ACCREK NAMAREK Allo BANK KOTA GAJI

12005078310 Kamelia Maduratni BM3 8128295034 KAMELIAMADURATNI Allo Bank JAKARTA 23,734 654.00
12005117712 Miki Herawan BM3 082208236994 Allo Bank JAKARTA 14,578,433.00
12006108157 Irzal BMS3 81586860860 IRSAL Allo Bank JAKARTA 21,632,300.00

#2 - 12/20/2024 05:44 PM - Kezia Pawitra Yulianti
- File WT manual -VS WT Original xIsx added
- Status changed from QA Test to Assigned

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

dear Yomma,

ini data excel dgn komparasi antara itungan manual dan wt recap dr Minova.

Ada selisih dgn itungan manual nya.

Mgkn Daud/Bintar bs update d sini jg gmn status tektokan ama usernya?

apa benar ada komponen retro yg berkurang shg perhitungan thp nya ada pengurangan?

Tks

#3 - 12/20/2024 05:45 PM - Kezia Pawitra Yulianti

- Status changed from Assigned to Revise
clipboard-202412201426-elihp.png 87.4 KB 12/20/2024 Muhammad Bintar
clipboard-202412201430-0js4p.png 69 KB 12/20/2024 Muhammad Bintar
clipboard-202412201431-738hy.png 64.8 KB 12/20/2024 Muhammad Bintar
clipboard-202412201513-igvbc.png 23.9 KB 12/20/2024 Tri Rizqiaty
WT manual -VS WT Original.xIsx 23.2 KB 12/20/2024 Kezia Pawitra Yulianti
